Subject: bug#1351: 23.0.60; Provide doc strings for functions in replace.el

From: Stefan Monnier <[email-masked]>
Date: Sun, 16 Nov 2008 18:13:50 -0500

>> His reply did not advance anything; it was merely sarcasm and
>> provocation.
> FWIW, I see neither in what he wrote.  Perhaps you should ask for a
> second opinion.

Let's just say that neither was best-form, and neither was nasty.
And they both win.  We all have bad days, but we all want to move
forward, so let's concentrate on that and try and ignore slips.
Thank you,

        Stefan